<ion-header>
  <ion-toolbar>
    <ion-title style="background-image: linear-gradient(#DE8C7B, #A4292B, #B22C2B); text-align:center; padding:0;">
      <img src="../../assets/mediyoga.jpg" style="width:60px;">
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding" *ngFor="let item of medivideo | keyvalue">
    <p class="vedio-heading">
        <img src="../../assets/mediyoga.jpg" class="icon">
        {{item.value.Title}}
    </p>

    <iframe style="width:100%; height:200px;" [src]=getSantizeUrl(item.value.Url)></iframe>
  </div>


</ion-content>
